/* ------------------- FONT SIZE 9px ----------------------- */
.olist span
{font-size:9px; font-family:arial, tahoma, verdana, helvetica, sans-serif;}


/* ------------------- FONT SIZE 10px ---------------------- */
#login, #copyright #hinweis, #copyright, #copyright a, .text_ohne_bild td, .text td, .text_ohne_bild td b, .text td b
{font-size:10px;}

/* ------------------- FONT SIZE 11px ---------------------- */
body, #search input, #search a, #language select, #BreadCrumb, .list p b sup, .picturetext sup, sup, .einspaltig b, .zweispaltig b, .dreispaltig b, .einspaltig p, .zweispaltig p, .dreispaltig p, .einspaltig .link, .zweispaltig .link, .dreispaltig .link, #RightContent sup, #login input, .small, .buttonContainer a, .text_ohne_bild .formtable, .text_ohne_bild .formtable td, .formtable input, .formtable  select, .formtable  option , #LinkBox a, .TabHead td, .text_ohne_bild td input, .text td input, #RightContent p, #RightContent b, .text_ohne_bild .formtable b, .pageindex_longform b,  .pageindex_longform p,  .pageindex_longform .link 
{font-size:11px;}

/* ------------------- FONT SIZE 12px ---------------------- */
#RightContent, #RightContent a, #login, h3
{font-size:11px;}

/* ------------------- FONT SIZE 13px ---------------------- */
h4
{font-size:13px;}

/* ------------------- FONT SIZE 14px ---------------------- */
h2
{font-size:16px;}

/* ------------------- FONT SIZE 16px ---------------------- */
h1
{font-size:24px;}


/* -------- FONT SIZE IN COMBINATION MIT LINE-HEIGHT ------- */
#BreadCrumb a {font-size:10px;}
.picturetext p, .picturetext {line-height:10px; font-size:9px;}
.text_ohne_bild table th, .text table th, .text_ohne_bild td input, .text td input {line-height:10px; font-size:10px;}
